Avrupa'ya %20 indirim, Plus üyesiysen %30!
7.4.2016

Avrupa'ya %20 indirim, Plus üyesiysen %30!

Planlarını şimdiden yap, %20 indirimle seçili Avrupa hatlarına uçma şansını kaçırma! Üstelik Pegasus Plus'a üyeysen %20 değil, %30 indirimle uç!

1 Mayıs – 30 Haziran 2016 tarihleri arasında Almanya, Avusturya, Hollanda, Danimarka ve İsviçre'ye seyahat edecek Pegasus Plus üyeleri %30, diğer misafirlerimiz ise %20 İndirim fırsatı yakalıyor. 8 Nisan'a kadar Pegasus Plus'a üye ol %10 daha fazla indirimin tadını çıkar!

Kampanya Koşulları:

  1. Kampanyanın geçerli olduğu hatlar: Almanya, Avusturya, Hollanda, Danimarka ve İsviçre
  2. Uçuş tarihi: 1 Mayıs – 30 Haziran 2016 (Aşağıdaki tarihler kampanyaya dahil değildir.)
  3. 13 – 23 Mayıs 2016
  4. 16 – 20 Haziran 2016
  5. Satış tarihi: 7 – 8 Nisan 2016 (Türkiye yerel saatine göre 8 Nisan 23:59’a kadar kampanya devam edecektir.)
  6. %30 indirimin uygulanması için rezervasyon oluşturulurken ilk sıradaki misafirin Pegasus Plus üye girişini yapması gerekmektedir. PNR’da birden fazla misafir bulunması durumunda Pegasus Plus üye numarasını yazan tüm misafirlerimiz indirimden faydalanacaklardır. Ödeme yapılırken kampanyalar altındaki 2016 Nisan Uç Uç Günleri %30 İndirim seçeneği işaretlenmelidir.
  7. %20 indirimin uygulanması için ödeme yapılırken kampanyalar altındaki 2016 Nisan Uç Uç Günleri %20 İndirim seçeneği işaretlenmelidir.
  8. Bu fiyat yalnızca flypgs.com, mobil site ve Pegasus mobil uygulaması aracılığıyla satın alınan biletlere uygulanır.
  9. Paket alımlarında indirim yurt dışı uçuşlarda Eko Paket üzerinden uygulanır.
  10. İptal ve iade - değişiklik için ücret sınıfının kuralları geçerli olur.
  11. Pegasus kampanya kurallarında değişiklik yapma hakkını saklı tutar.
SATIŞ TARİHİ UÇUŞ TARİHİ
07 Nisan / 08 Nisan 2016 01 Mayıs / 30 Haziran 2016
Merhaba,

Uçuş arama servisin şu an meşgul gibi gözüküyor. Dilersen sayfayı tekrar yenile veya aşağıdaki linkten alternatif uçuş arama sayfamızdan devam et.

Hatırlatma:

Flypgs.com'u daha iyi görüntüleyebilmeniz için tarayıcınızı ileri bir sürümü ile güncellemeniz gerekmektedir.